/* main menu td */
.input {
    outline: 0;
    }
.mainMenu 
{
	cursor:pointer;
	float: left;
	background: ;
	padding-right: 0;
	outline: 0;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #727171;
	text-align: center; 
	padding: 0 0 21px 0;
	height: 62px;
	white-space:nowrap;
	float: left;
	font: normal 16px/62px 'KlavikaRegularRegular', Arial, Helvetica, sans-serif;
	background: url(menu-bg.png) no-repeat 50% 50%;
	width: 115px;
	text-align: center;
	text-transform: uppercase;
}
.mainMenu .root .txt {padding: 0;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#fff;
	padding: 0 0 21px 0;
	height: 62px;
	background: url(menu-active.png) no-repeat 50% 50%;
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#fff;
	padding: 0 0 21px 0;
	height: 62px;
	float: left;
	background: url(menu-active.png) no-repeat 50% 50%;
	width: 115px;
	text-align: center;
}
.mainMenu .separator {
	height: 62px;
	width: 0px;
	float: left;
	padding: 0;
	width: 2px;
	text-decoration: none;
	background: url(menu-separator.jpg) no-repeat 0 0;
}
.mainMenu table{
	border: none;
	z-index: 10000;
	margin-top: 0px;
	-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#666666');
	}
/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#fff;
	z-index: 1000;
	font-size: 12px;  width: 200px; white-space: nowrap;font-family:  'Arial'; 
	font-weight: normal;
	color: #727171;
	line-height: 25px; height: 25px;
	display: block;
	float: left;
	clear: both;
	
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 12px;  width: 200px; white-space: nowrap;font-family:  'Arial'; 
	line-height: 25px; height: 25px;
	text-align: center;
	border: 0;
}

/*.mainMenu tr.first
{
    background-image:url(top.png);
    width:209px;
    height:33px;
    background-repeat:no-repeat;
    background-color:transparent;
}
*/

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px; border: 0;}
.mainMenu tr.hov { 
	background:transparent;
	font-size: 14px;  width: 200px; white-space: nowrap;font-family: 'Arial'; 
	padding: 0;
	line-height: 25px; height: 25px;
	text-decoration: none;
	border: 0;
}

.mainMenu tr.hov td{
	color:#000;
	background: transparent;
	font-size: 12px;  width: 200px; white-space: nowrap;font-family: 'Arial'; 
	padding: 0;
	line-height: 25px; height: 25px;
	text-decoration: none;
	text-align: center;
	border: 0;
	text-decoration: none;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: transparent;
	padding: 0;
	font-size: 12px;  width: 200px; white-space: nowrap;font-family:  'Arial'; 
	line-height: 26px; height: 25px;
	border: 0;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #000;
	padding: 0;
	background:;
	font-size: 12px;  width:200px; white-space: nowrap;font-family:  'Arial'; 
	line-height: 25px; height: 25px;
	text-align: center;
	border: 0;
	text-decoration: underline;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

.mainMenu table.m
{
    border:0px solid #000000;
}
/*
.mainMenu table.m td
{
    width:209px; height:100%;
    background-image:url(/Portals/25/Skins/Unitech-Skin/mid.png);
    background-repeat:repeat-y;
    background-color:transparent;
    text-align:center;
    height:30px;
    line-height:30px;    
}

.mainMenu table.m td.top
{
    width:209px; height:33px;
    background-image:url(/Portals/25/Skins/Unitech-Skin/top.png);
    background-repeat:no-repeat;
    background-color:transparent;
}

.mainMenu table.m td.bottom
{
    width:206px; height:36px;
    background-image:url(/Portals/25/Skins/Unitech-Skin/bottom.png);
    background-repeat:no-repeat;
    background-color:transparent;
}


.mainMenu table.m tr
{
    border:1px solid #000000;
}

.mainMenu table.m tr td
{
    width:0px;
}

.mainMenu table.m tr td span.txt
{
    display:block; width:209px; height:33px;
    background-image:url(\Portals\25\Skins\Unitech-Skin\top.png);
}

.mainMenu table.m tr.first
{    
    background-image:url(\Portals\25\Skins\Unitech-Skin\top.png);    
}
*/
.mainMenu table.m tr
{    
    width:220px;
    background-image:url(/Portals/25/Skins/Unitech-Skin/mid4.png);
    background-repeat:repeat-y;
    background-color:transparent;
}
.mainMenu table.m tr.first
{    
    width:220px; height:33px;
    background-image:url(/Portals/25/Skins/Unitech-Skin/top4.png);
    background-repeat:no-repeat;
    background-color:transparent;
}

.mainMenu table.m tr.first td
{    
    height:33px; line-height:40px;
}

.mainMenu table.m tr.last
{    
    width:220px; height:36px;
    background-image:url(/Portals/25/Skins/Unitech-Skin/bottom4.png);
    background-repeat:no-repeat;
    background-color:transparent;
}
.mainMenu table.m span.txt
{
    padding-left:10px;
    padding-right:10px;
    display:block;
}




